Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
custom-domains
/
{id}
/
test
Go
package example

import (
    context "context"

    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.CustomDomains.Test(
        context.TODO(),
        "id",
    )
}
{
  "success": true,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

ID of the custom domain to test.

Réponse

Custom domain test successfully completed.

success
boolean
requis

Result of the operation.

message
string

Message describing the operation status.